<template>
  <v-main>
    <v-container>
      <v-row col="12">
        <v-col md="3"></v-col>
        <v-col>
          <nuxt-content :document="doc"></nuxt-content>
        </v-col>
        <v-col md="3"></v-col>
      </v-row>
    </v-container>
  </v-main>
</template>

<script>
export default {
  layout: "bank",
  components: {},
  async asyncData({ $content, params }) {
    const doc = await $content(params.slug || "resume").fetch();
    return { doc };
  },
};
</script>

<style lang="scss" scoped>
h2 {
  margin-top: 8px;
}
</style>